
						@font-face {
							font-family: 'marcellus';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Marcellus/marcellus-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'marcellus';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Marcellus/marcellus-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rosario';
							src: url('https://alafiahessence.com/wp-content/bcf-fonts/Rosario/rosario-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						